/*
Theme Name:	Vibrant - PressWork Child theme
Theme URI:	http://presswork.me / http://www.vibrant.org.br
Description:	Vibrant child theme for PressWork
Author:		Gabriel Lovato
Author URI:	http://gabrielhl.com/
Template:	presswork
Version:	0.1
*/
 
/* PressWork Styles */

@import url("../presswork/style.css");

	#body-wrapper { color: #444444; width: 960px; padding: 0px; background-color: #FFFFFF; }
	#headerbanner, #footer { width: 960px; }
	#headerbanner li.mainl#header_image { background-size: 960px; }
	#main-wrapper > li { margin: 0 15px; }
	#main-wrapper .el3 { *margin-left: 30px; }
	#firstsidebar { width: 220px; }
	#secondsidebar { width: 180px; }
	#maincontent { width: 500px; }
	body.fullwidth #maincontent { width: 960px; }
	.siteheader a { color: #800000; }
	.siteheader a:hover { color: #444444; }
	#description { color: #444444; }
	a { color: #800000; }
	a:hover { color: #800000; }
	#nav nav ul { background: #FFFFFF; }
	#nav nav a { color: #222222 }
	#nav nav a:hover, #nav nav .sub-menu li, #nav nav li:hover { color: #444444; background: #EEEEEE; }
	#subnav nav ul  { background: #FFFFFF; }
	#subnav nav a { color: #222222 }
	#subnav nav a:hover, #subnav nav .sub-menu li, #subnav nav li:hover { color: #222222; background: #EEEEEE; }
	#footer nav ul  { background: #FFFFFF; }
	#footer nav a { color: #222222 }
	#footer nav a:hover, #footer nav .sub-menu li, #footer nav li:hover { color: #222222; background: #EEEEEE; }
	h1.catheader { color: #222222; }
	article .meta { color: #888888; }
	article .posttitle, article .posttitle a { color: #222222; }
	article .posttitle a:hover { color: #222222; }
	article .content-col { padding-left: 165px; }
	
	/* media queries */
	@media only screen and (max-device-width: 768px), only screen and (max-width: 768px) {
		#body-wrapper { width: 720px !important; padding: 0 10px; }
		body.fullwidth #maincontent, #headerbanner, #footer { width: 720px !important; }
		#header_image { background-size: 720px !important; height: 120px !important; }
		#maincontent { width: 350px !important; }
		#firstsidebar { width: 200px !important; margin-right: 5px !important; }
		#firstsidebar img { width: 200px !important; }
		#secondsidebar { width: 120px !important; }
	}
	@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
		#body-wrapper { width: 420px !important; padding: 0 10px; }
		body.fullwidth #maincontent, #headerbanner, #footer { width: 420px !important; }
		#maincontent { width: 420px !important; }
		#header_image { background-size: 420px !important; height: 70px !important; }
		.home article { width: 100%; }
		#firstsidebar { display: none; }
		#secondsidebar { float: none; width: 100% !important; }
		#secondsidebar ul li { display: inline !important;}
		#main-wrapper > li { margin: 0 !important; }
		#extendedfooter .bottom-widget { width: 100%; margin: 0 0 20px; }
	}	


/* VIBRANT specific formatting */

p, h1, h2, h3, h4, h5, h6 { font-family: "skolar",Georgia,serif; } 

.storycontent ul { margin-top: 0;}

.storycontent ul li { margin-top: .3em;}

ul li a { font-family: "skolar",Georgia,serif; font-style: normal; font-weight: 400; }

.home h1 { font-size: 24px; }
.article h1 { font-size: 28px; }

.home article { width: 100%;}
	
h1.posttitle {  font-weight: 600; line-height: 1.3;}	
h2.meta { font-size: 12px; font-style: normal; margin:0; padding:0;}

.storycontent { 
	font-family: "skolar",Georgia,serif; 
	font-style: normal; 
	font-size: 16px; 
	font-weight: 400; 
	color: #3d3d3d; 
	line-height: 1.5;
	margin-top: .5em;
}

.storycontent > ul li { list-style-type: square; padding-bottom:2px; }
.storycontent h2 { color: #3d3d3d; font-size: 20px; font-weight: 600; padding:0; margin: 15px 0 5px 0; }
.storycontent h4 { color: #800000; font-size: 20px; font-weight: 600; padding:0; margin: 10px 0 0 0; }
.storycontent h5 { font-size: 14px; font-weight: 600; padding:0; margin: 0;}
.storycontent h6 { color: #666; font-size: 12px; padding:0; margin: 0 0 14px 0; }

.menu { font-size: 16px; }

.textwidget { 
	font-family: "skolar",Georgia,serif; 
	font-style: normal; 
	font-weight: 400;
}

#firstsidebar .textwidget { 
	font-size: 14px;
	line-height: 1.0;
 
}

#secondsidebar .textwidget { 
	font-size: 14px;
	line-height: 1.5; 
 
}

#extendedfooter .textwidget { 
	font-size: 14px; 
	line-height: 1.5; 
}

.textwidget small { font-size: 12px; line-height: 1.2; display:block;}

.widget_sp_image { margin-top: 4px; }
.widget_nav_menu { margin-top: 4px; }

